site_name: SL6CV
nav:
  - Start: index.md
  - Amatörradio: about.md
  - HF Vagn: hf_vagn.md
  - VHF/UHF: vhf_uhf.md
  - LLS HAM: lss_ham.md
  - Utbildning: utbildning.md
  - Rapport: rapport.md
theme:
  name: 'material'
  language: sv
  font:
    text: 'Ubuntu'
    code: 'Ubuntu Mono'
  logo: assets/logo.png
  palette:
    - media: "(prefers-color-scheme: dark)"
      scheme: slate
      primary: 'yellow'
      accent: 'amber'
      toggle:
        icon: material/weather-sunny
        name: Växla till ljust läge
    - media: "(prefers-color-scheme: light)"
      scheme: light
      primary: 'yellow'
      accent: 'amber'
      toggle:
        icon: material/weather-night
        name: Växla till mörkt läge
plugins:
  - open-in-new-tab
  - git-revision-date-localized:
      type: date
      custom_format: "%d. %B %Y"
      timezone: Europe/Stockholm
      locale: sv
      fallback_to_build_date: false
#      enable_creation_date: true
      enable_git_follow: true
      enabled: true
      strict: true
extra_css:
  - stylesheets/extra.css
  - overrides/hide-titles.css
  - overrides/hide-toc.css
  - overrides/header__title.css
  